# Do not move messages from the system mailbox to a local mbox.
set hold

# Messages will be appended (rather than prepended) to mboxes.
# This should usually always be set.
# This has no effect unless 'hold' is unset again.
set append

# Always ask for a subject when composing a message interactively.
set ask

# Assume a CRT-like terminal and invoke a pager.
set crt

# Messages may be terminated by a dot.
set dot

# Do not remove empty mail folders in the spool directory.
# This may be relevant for privacy since other users could
# otherwise create them with different permissions.
set keep

# Do not remove empty mail folders.
set emptybox

# Quote the original message in replies by "> " as usual on the Internet.
set indentprefix="> "

# Automatically quote the text of the message that is responded to.
set quote

# Outgoing messages are sent in UTF-8 if possible, otherwise LATIN1.
set sendcharsets=utf-8,iso-8859-1

# Display sender's real names in header summaries.
set showname

# Display the recipients of messages sent by the user himself in
# header summaries.
set showto

# Automatically check for new messages at each prompt, but avoid polling
# of IMAP servers or maildir folders.
set newmail=nopoll

# If threaded mode is activated, automatically collapse thread.
set autocollapse

# Mark messages that have been answered.
set markanswered

# Hide some header fields which are uninteresting for most human readers.
ignore received in-reply-to message-id references
ignore mime-version content-transfer-encoding

# Only include selected header fields when forwarding messages.
headerpick forward retain subject date from to cc

# Use a directory named 'mail' in the users homedir to hold mailboxes.
set folder=mail/

# Keep the comment/name part of email addresses when replying.
set fullnames

# Use 'less' for paged output.
set PAGER=/usr/bin/less

# When spawning an editor in compose mode, allow editing of headers.
set editheaders

# Startup into interactive mode even if the (given) mailbox is empty.
set emptystart

# Add more entries to the history as is done by default.
# The latter will cause the built-in editor to save those entries, too.
set history-gabby all history-gabby-persist

# Try to circumvent false or missing MIME Content-Type descriptions.
# Do set a value for extended behaviour (see the manual).
#set mime-counter-evidence
set mime-counter-evidence=0b1111

# Do not move `save'd or `write'n message to $MBOX by default since this is
# likely to be irritating for most users today.
set keepsave

# When replying, do not merge From: and To: of the original message
# into To:.  Instead old From: -> new To:, old To: -> merge Cc:.
set recipients-in-cc

# Whether a ‘Mail-Followup-To:’ header is honoured when group-replying.
set followup-to-honour=ask-yes

# Whether a ‘Reply-To:’ header is honoured when replying.
set reply-to-honour=ask-yes

# When sending a message, wait until the MTA (including the built-in SMTP one)
# exits before accepting further commands.  Only with this variable set are 
# errors reported by the MTA recognised!
set sendwait

# Only include these selected header fields when printing messages.
retain date sender from to cc subject message-id mail-followup-to reply-to

# Use an SMTP server rather than 'sendmail' to deliver mail.
# Set to the IP/Name of an SMTP server which will accept mail from this host.
# set smtp=mail.example.com
